Subject: CCL: Atomic lipophilicity for charged atoms

From: [email-masked] (Roger Lahana)
Date: Thu, 4 Dec 1997 10:45:30 +0100

Dear CCL'ers,

Does anybody know if atomic contributions of lipophilicity are available for
charged atoms - in particular in amino-acids? I will post to the list all
the relevant replies.

Thank you in advance,

Roger
****************************************************************
Dr Roger Lahana                                          Synt:em
Development Director                   Parc Scientifique G.Besse
Molecular Modeling                                   30000 Nimes
email: [email-masked]                            France
Tel: +33 (0)466 048 666                  Fax: +33 (0)466 048 667
****************************************************************
            Discover New Drugs, Discover Synt:em
****************************************************************